[arch-commits] Commit in glibmm/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Jul 18 17:58:26 EDT 2008


    Date: Friday, July 18, 2008 @ 17:58:26
  Author: jgc
Revision: 5595

upgpkg: glibmm 2.16.4-2
    Remove devhelp files (FS#10721)

Modified:
  glibmm/trunk/PKGBUILD

----------+
 PKGBUILD |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-18 21:53:17 UTC (rev 5594)
+++ PKGBUILD	2008-07-18 21:58:26 UTC (rev 5595)
@@ -4,7 +4,7 @@
 
 pkgname=glibmm
 pkgver=2.16.4
-pkgrel=1
+pkgrel=2
 pkgdesc="Glib-- (glibmm) is a C++ interface for glib"
 arch=(i686 x86_64)
 license=('LGPL')
@@ -20,4 +20,5 @@
   ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
+  rm -rf ${pkgdir}/usr/share/devhelp || return 1
 }





More information about the arch-commits mailing list